/* Font Family */
body {
    font-family: "Lato", sans-serif !important;
}

/* General */
:root {
    --border-radius: 1px;
    --border-radius2x: 2px;
    --default: var(--quaternary);
}

/* Skin Colors */
:root {
    --primary: #142F54;
    --primary-100: #0f233f;
    --primary-200: #0d1e35;
    --primary-300: #0a182b;
    --primary--100: #193b69;
    --primary--200: #1b4073;
    --primary--300: #1e467d;
    --primary-rgba-0: rgba(20, 47, 84, 0);
    --primary-rgba-10: rgba(20, 47, 84, 0.1);
    --primary-rgba-20: rgba(20, 47, 84, 0.2);
    --primary-rgba-30: rgba(20, 47, 84, 0.3);
    --primary-rgba-40: rgba(20, 47, 84, 0.4);
    --primary-rgba-50: rgba(20, 47, 84, 0.5);
    --primary-rgba-60: rgba(20, 47, 84, 0.6);
    --primary-rgba-70: rgba(20, 47, 84, 0.7);
    --primary-rgba-80: rgba(20, 47, 84, 0.8);
    --primary-rgba-90: rgba(20, 47, 84, 0.9);
    --secondary: #CAB387;
    --secondary-100: #c2a875;
    --secondary-200: #bea26c;
    --secondary-300: #ba9d64;
    --secondary--100: #d2be99;
    --secondary--200: #d6c4a2;
    --secondary--300: #dac9aa;
    --secondary-rgba-0: rgba(202, 179, 135, 0);
    --secondary-rgba-10: rgba(202, 179, 135, 0.1);
    --secondary-rgba-20: rgba(202, 179, 135, 0.2);
    --secondary-rgba-30: rgba(202, 179, 135, 0.3);
    --secondary-rgba-40: rgba(202, 179, 135, 0.4);
    --secondary-rgba-50: rgba(202, 179, 135, 0.5);
    --secondary-rgba-60: rgba(202, 179, 135, 0.6);
    --secondary-rgba-70: rgba(202, 179, 135, 0.7);
    --secondary-rgba-80: rgba(202, 179, 135, 0.8);
    --secondary-rgba-90: rgba(202, 179, 135, 0.9);
    --tertiary: #0F233F;
    --tertiary-100: #0a182a;
    --tertiary-200: #081220;
    --tertiary-300: #050c16;
    --tertiary--100: #142e54;
    --tertiary--200: #16345e;
    --tertiary--300: #193a68;
    --tertiary-rgba-0: rgba(15, 35, 63, 0);
    --tertiary-rgba-10: rgba(15, 35, 63, 0.1);
    --tertiary-rgba-20: rgba(15, 35, 63, 0.2);
    --tertiary-rgba-30: rgba(15, 35, 63, 0.3);
    --tertiary-rgba-40: rgba(15, 35, 63, 0.4);
    --tertiary-rgba-50: rgba(15, 35, 63, 0.5);
    --tertiary-rgba-60: rgba(15, 35, 63, 0.6);
    --tertiary-rgba-70: rgba(15, 35, 63, 0.7);
    --tertiary-rgba-80: rgba(15, 35, 63, 0.8);
    --tertiary-rgba-90: rgba(15, 35, 63, 0.9);
    --quaternary: #0F0E0E;
    --quaternary-100: #020202;
    --quaternary-200: #000000;
    --quaternary-300: #000000;
    --quaternary--100: #1c1a1a;
    --quaternary--200: #232020;
    --quaternary--300: #292727;
    --quaternary-rgba-0: rgba(15, 14, 14, 0);
    --quaternary-rgba-10: rgba(15, 14, 14, 0.1);
    --quaternary-rgba-20: rgba(15, 14, 14, 0.2);
    --quaternary-rgba-30: rgba(15, 14, 14, 0.3);
    --quaternary-rgba-40: rgba(15, 14, 14, 0.4);
    --quaternary-rgba-50: rgba(15, 14, 14, 0.5);
    --quaternary-rgba-60: rgba(15, 14, 14, 0.6);
    --quaternary-rgba-70: rgba(15, 14, 14, 0.7);
    --quaternary-rgba-80: rgba(15, 14, 14, 0.8);
    --quaternary-rgba-90: rgba(15, 14, 14, 0.9);
    --dark: #212529;
    --dark-100: #16181b;
    --dark-200: #101214;
    --dark-300: #0a0c0d;
    --dark--100: #2c3237;
    --dark--200: #32383e;
    --dark--300: #383f45;
    --dark-rgba-0: rgba(33, 37, 41, 0);
    --dark-rgba-10: rgba(33, 37, 41, 0.1);
    --dark-rgba-20: rgba(33, 37, 41, 0.2);
    --dark-rgba-30: rgba(33, 37, 41, 0.3);
    --dark-rgba-40: rgba(33, 37, 41, 0.4);
    --dark-rgba-50: rgba(33, 37, 41, 0.5);
    --dark-rgba-60: rgba(33, 37, 41, 0.6);
    --dark-rgba-70: rgba(33, 37, 41, 0.7);
    --dark-rgba-80: rgba(33, 37, 41, 0.8);
    --dark-rgba-90: rgba(33, 37, 41, 0.9);
    --light: #FFF;
    --light-100: #f2f2f2;
    --light-200: #ececec;
    --light-300: #e6e6e6;
    --light--100: #ffffff;
    --light--200: #ffffff;
    --light--300: #ffffff;
    --light-rgba-0: rgba(255, 255, 255, 0);
    --light-rgba-10: rgba(255, 255, 255, 0.1);
    --light-rgba-20: rgba(255, 255, 255, 0.2);
    --light-rgba-30: rgba(255, 255, 255, 0.3);
    --light-rgba-40: rgba(255, 255, 255, 0.4);
    --light-rgba-50: rgba(255, 255, 255, 0.5);
    --light-rgba-60: rgba(255, 255, 255, 0.6);
    --light-rgba-70: rgba(255, 255, 255, 0.7);
    --light-rgba-80: rgba(255, 255, 255, 0.8);
    --light-rgba-90: rgba(255, 255, 255, 0.9);
}

/* Skin Colors - Inverse */
:root {
    --primary-inverse: #FFFFFF;
    --secondary-inverse: var(--tertiary);
    --tertiary-inverse: #FFFFFF;
    --quaternary-inverse: var(--primary);
    --dark-inverse: #FFF;
    --light-inverse: var(--quaternary);
}

/* Grey Colors */
:root {
    --grey: #969696;
    --grey-100: #f4f4f4;
    --grey-200: #eaeaea;
    --grey-300: #e5e5e5;
    --grey-400: #e0e0e0;
    --grey-500: #dbdbdb;
    --grey-600: #cecece;
    --grey-700: #c1c1c1;
    --grey-800: #a8a8a8;
    --grey-900: #8e8e8e;
    --grey-1000: #757575;
}
